## rust-binary-install 0.4.1+ds

=== debian/changelog ===
rust-binary-install (0.4.1+ds-5) unstable; urgency=medium

  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * update copyright info:
    + license patches same as main upstream license

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 12:47:09 +0100

rust-binary-install (0.4.1+ds-4) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Feb 2026 08:29:34 +0100

rust-binary-install (0.4.1+ds-3) experimental; urgency=medium

  * fix dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jan 2026 23:20:03 +0100

rust-binary-install (0.4.1+ds-2) experimental; urgency=medium

  * extend patch 1001_ureq to use feature platform-verifier;
    tighten (build-)dependencies for crate ureq

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jan 2026 23:16:15 +0100

rust-binary-install (0.4.1+ds-1) experimental; urgency=low

  * initial release;
    closes: bug#1126046

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jan 2026 22:57:58 +0100
