=== debian/control ===
Source: rust-binary-install
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust (= 1),
 librust-anyhow-dev,
 librust-dirs-next-dev,
 librust-flate2-dev,
 librust-fs4-dev,
 librust-hex-dev,
 librust-is-executable-dev,
 librust-siphasher-dev,
 librust-tar-dev,
 librust-tempfile-dev,
 librust-ureq-dev,
 librust-ureq-dev,
 librust-zip-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-binary-install.git
Vcs-Browser: https://salsa.debian.org/debian/rust-binary-install
Homepage: https://github.com/drager/binary-install

Package: librust-binary-install-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-anyhow-dev,
 librust-dirs-next-dev,
 librust-flate2-dev,
 librust-fs4-dev,
 librust-hex-dev,
 librust-is-executable-dev,
 librust-siphasher-dev,
 librust-tar-dev,
 librust-ureq-dev,
 librust-ureq-dev,
 librust-zip-dev,
 ${misc:Depends},
Provides:
 librust-binary-install-0.4+default-dev (= ${binary:Version}),
 librust-binary-install-0.4-dev (= ${binary:Version}),
 librust-binary-install-0.4.1-dev (= ${binary:Version}),
Description: utils to find and install binaries - Rust source code
 binary-install is a utility library
 for finding and installing binaries from a path to a global cache.
 .
 This package contains the source for the Rust crate binary-install,
 for use with cargo.
