=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test binary-install 0.4.1
 --all-targets --all-features
Features:
 test-name=rust-binary-install:@,
Depends:
 dh-rust,
 librust-binary-install-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test binary-install 0.4.1
 --all-targets
Features:
 test-name=librust-binary-install-dev:default,
Depends:
 dh-rust,
 librust-binary-install-0.4+default-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test binary-install 0.4.1
 --all-targets --no-default-features
Features:
 test-name=librust-binary-install-dev:,
Depends:
 dh-rust,
 librust-binary-install-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,
